.fr-page h2,
.fr-page h3 {
  border: 0;
  margin: 0;
  padding: 0;
}

.fr-page {
  max-width: 854px !important;
  margin: auto;
}

.fr-page img {
  image-rendering: auto;
}

.head-group {
  text-align: center;
}

.head-group img {
  max-width: 400px;
  display: block;
  margin: 60px auto 0;
}

.benefit-block {
  margin: auto;
  margin-top: 64px;
  border: #196219 2px solid;
  border-radius: 10px;
  max-width: 854px;
}

.benefit-block h2 {
  background: #196219;
  border-radius: 10px 10px 0 0;
  padding: 10px;
  line-height: normal;
  text-align: center;
  color: #ffffff;
  max-width: 850px;
  position: relative;
  top: -2px;
}

.flex-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
}

.benefit-block-img {
  max-width: 286px;
}

.benefit-block-text {
  max-width: 400px;
  margin: 35px;
}

.benefit-block-text strong {
  border: 3px solid #196219;
  padding: 7px 25px;
  border-radius: 100px;
  color: #196219;
}

.benefit-block-text p {
  margin-top: 27px;
  margin-bottom: 0;
  padding: 0;
}

.benefit-block-text img {
  margin-top: 27px;
  max-width: 163px;
}

.benefit-block-text span.bold {
  font-size: 1.6rem;
  background: linear-gradient(transparent 75%, #ffff7f 75%);
}

.benefit-block.second {
  border: #B7C205 2px solid;
}

.benefit-block.second h2 {
  background: #B7C205;
}

.benefit-block.second .benefit-block-text {
  margin-top: 0;
}

.benefit-block.second ul {
  margin-top: 28px;
  font-weight: bold;
}

.benefit-block.second ul li {
  padding-top: 5px;
}

.winter-gift {
  margin-top: 133px;
}

.winter-gift .item-list-2 {
  margin-top: 43px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.winter-gift .item-list-2 .item-block-2 {
  display: flex;
  flex-direction: column;
  max-width: 283px;
  padding: 20px;
}

.winter-gift .item-list-2 .item-block-2 p {
  flex-grow: 1;
}

.winter-gift .item-list-2 .item-block-2 p span {
  color: #C70606;
  font-weight: bold;
}

.winter-gift .item-list-2 img.cart {
  max-width: 163px;
  margin-top: 17px;
  display: block;
  margin: 20px auto 0;
}

.nosi {
  margin-top: 41px;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  align-items: center;
  border: 5px #dfdfdf solid;
  border-radius: 10px;
  font-weight: bold;
  font-size: 1.5rem;
}

.nosi img {
  max-width: 474px;

}

@media only screen and (max-width: 600px) {
  .fr-page .head-group p {
    text-align: left;
  }

  .fr-page .head-group img {
    margin-top: 3em;
    width: 80%;
  }

  .benefit-block.second .benefit-block-img {
    margin-top: 25px;
  }

  .benefit-block-text {
    margin: 20px;
  }

  .benefit-block-text img {
    display: block;
    margin: 27px auto 0;
  }

  .winter-gift {
    margin-top: 100px;
  }

  .winter-gift .item-list-2 {
    margin-top: 20px;
  }

  .winter-gift .item-list-2 .item-block-2 {
    width: 50%;
  }

  .winter-gift .item-list-2 img.cart {
    max-width: 90%;
  }
}

@media only screen and (min-width: 400px) {
  .benefit-block h2 br, .winter-gift h2 br {
    display: none;
  }
}